.cookiebar { position: fixed; display: block; bottom: 0; text-align: justify; width: 100%; background: #333; opacity: 0.95; padding: 12px 66px 20px 20px; border-top: 1px solid #FFF; z-index: 9999; font-size: 16px; line-height: 1.5; }
.cookiebar p { color: #CCC; margin-bottom: 0; }
.cookiebar a { color: #fff; text-decoration: underline; }
.cookiebar a:hover { color: #0096d2; }
.cookiebar button { position: absolute; top: 18px; right: 26px; padding: 1px 6px; color: #212529; border-color: #212529; border-radius: 14px; border-width: 2px; }
@media only screen and (min-width: 1480px) { 
	.cookiebar { padding: 20px 10px 20px 120px; } 
}
@media only screen and (max-width: 763px) { 
	.cookiebar button { top: 14px; right: 18px; } 
}
.data-row { border-bottom: 1px solid #CCC; }

.modal-open .modal {
	z-index: 25000;
}